<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/homepage_item_banner_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:visibility="gone">


    <com.sheep.gamegroup.view.customview.SheepViewPager
        android:id="@+id/viewpager_banner"
        android:layout_width="match_parent"
        android:layout_height="@dimen/app_group_height_135"
        android:minHeight="@dimen/app_group_height_120" />

    <RadioGroup
        android:id="@+id/group_banner"
        android:layout_width="match_parent"
        android:layout_height="14dp"
        android:layout_alignParentBottom="true"
        android:gravity="center|right"
        android:orientation="horizontal"
        android:layout_marginRight="@dimen/content_padding_small"
        android:paddingTop="4dp" />
</RelativeLayout>
